html {height:100%;}
body {height:2000px;
background: #F2F2F2;
font-family: myfont
}

@font-face {
    font-family: "myfont";
    src: url("fonts/hkgrotesk-light-webfont.woff") format('woff');
		font-weight: lighter;
}

@font-face {
    font-family: "myfont";
    src: url("fonts/hkgrotesk-bold-webfont.woff") format('woff');
    font-weight: bold;
}

@font-face {
    font-family: "myfont";
    src: url("fonts/hkgrotesk-medium-webfont.woff") format('woff');
    font-size: medium;
}

@font-face {
    font-family: "myfont";
    src: url("fonts/hkgrotesk-italic-webfont.woff") format('woff');
    font-style: italic;
}
img {
	max-width: 100%;
	height: auto;
}
figure {
  float: left;
  width: 100%;
  height:auto;
  text-align: left;
  font-size: smaller;
  text-indent: 0;
  page-break-inside:avoid;
  display : inline-block;
  margin: 0.7em;
  padding: 0.5em;
}
#bloc1
{
	visibility:hidden;
	display:none;
}
#bloc2
{
	visibility:hidden;
	display:none;
}


#bloc3
{
	float : left;
	width:40%;
	height:auto;
}
#bloc4
{
	float : right;
	width:40%;
	height:auto;
}

#bloc5
{
	visibility:hidden;
	display:none;
}
